@charset "UTF-8";

@media screen and (max-width: 739px) {
}
/*
ベースカラー
FA4150
------------------------*/
article h1{
	background-image:url(images/title_course.png);
}
#localnav  ul li{
	width:25%;
}
#localnav  ul li ul{
	display:none;
}
@media screen and (max-width: 739px) {
	#localnav  ul li{width:auto;}
}

/*-------------------------osusume*/
.osusume{
	background:#E6E6E1 url(images/osusume.png) right top no-repeat;
	padding:30px 230px 30px 40px;
	margin:40px -40px -40px -40px;
}
.osusume h3{
	color:#000;
	font-weight:normal;
	line-height:20px;
	font-size:14px;
	float:right;
	width:160px;
	padding:20px 30px;
	background:#FFFFFF;
	text-align:center;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	margin:5px 0 5px 20px;
}
.osusume h3:after{
	content:"";
	display:block;
	width:20px;
	height:20px;
	background:url(images/fuki.png) right no-repeat;
	float:right;
	margin-right:-50px;
}
/*▼▼▼739px以下▼▼▼*/
@media screen and (max-width: 739px) {
	.osusume{padding:15px 10px;background-image:none;margin:15px -15px -15px -15px;}
	.osusume h3{float:none;width:auto;padding:5px;margin:0 0 10px 0;}
	.osusume h3:after{display:none;}
}
/*▲▲▲739px以下▲▲▲*/

/*コース
-----------------------------------------------------------------------------------------*/
#course div section{
	width:33.3%;
	float:left;
	border-left:1px solid #CCC;
	background:none;
	padding:10px 30px;
}
#course div section:last-child{
	border-right:1px solid #CCC;
}
#course div section p.more{
	text-align:center;
	margin:-10px 0 10px 0;
}
#course div section p.more img{
	margin:10px 0;
}
#course div section dl{
	min-height:200px;
}
#course div section dt{
	padding:10px;
	border-top:1px dashed #CCC;
	font-size:16px;
	font-weight:bold;
}
#course div section dd{
	padding:10px;
	margin-top:-20px;
	font-size:12px;
}
/*▼▼▼739px以下▼▼▼*/
@media screen and (max-width: 739px) {
	#course div section{width:auto;float:none;border:none;background:url(images/bg.png) top repeat-x;padding:30px 15px;margin:0;}
	#course div section:last-child{border:none;}
	#course div section dl{min-height:0;}
	#course div section dd{display:none;}
}
/*▲▲▲739px以下▲▲▲*/